///////////////////////////////////////////////////////////
//  Monitor.cpp
//  Implementation of the Class Monitor
//  Created on:      09-7-2011 19:59:51
//  Original author: u90499
///////////////////////////////////////////////////////////

#include "Monitor.h"
#include "Lcd.h"
#include "Clock.h"

Monitor::Monitor(){

}



Monitor::~Monitor(){

}


void Monitor::printData(char* str,int SleepTme){
	Lcd lcd;
	Clock clock;

	lcd.clear();
	lcd.putf("sn", str);
	lcd.disp();
	clock.wait(SleepTme);
}

void Monitor::printData(char* str,S16 iData, int SleepTme){
	
	Lcd lcd;
	Clock clock;

	lcd.clear();
	lcd.putf("sddn", str, iData, 0);
	lcd.disp();
	clock.wait(SleepTme);
}
